.w4a-vacancy{
    margin: 5px;
    padding: 10px;
}
.w4a-vacancy .item{
    border: 1px solid #cacaca;
    border-radius: 10px;
    min-height: 100px;
    padding: 10px;
    margin-bottom: 15px;
}
.w4a-vacancy .item.color-1{
    background-color: #5f9526;
}
.w4a-vacancy .item.color-1:hover{
    background-color: #6faf2d;
}
.w4a-vacancy .item.color-2{
    background-color: #2173ab;
}
.w4a-vacancy .item.color-2:hover{
    background-color: #2784c4;
}
.log-popup-wrap .log-popup{
    display: block!important;
}
.w4a-vacancy .item .icon{
    width: 75px;
    float: left;
    height: 75px;
    border: 4px solid #ffffff;
    text-align: center;
    vertical-align: middle;
    margin: 5px;
    font-size: 65px;
    color: #ffffff;
    border-radius: 20%;
}
.log-popup .w4a-vacancy .item .icon{
    padding-top: 8px;
    height: 67px;
}
.w4a-vacancy .item .content{
    margin-left: 95px;
    padding-left: 10px;
}
.w4a-vacancy h2{
    text-align: center;
    color: #ffffff;
}
.w4a-vacancy h3{
    text-align: center;
    color: #ffffff;
}
.w4a-vacancy .item .content .description{
    text-align: left;
    color: #ffffff;
    margin-bottom: 10px;
}
.w4a-vacancy .item .content .buttons{
    padding: 5px;
    text-align: center;
}
.w4a-wb-form-container .w4a-item{
    margin-bottom: 10px;
}